Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (Plain Text) for August 23, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 16 Aug 2007 17:47:52 -0400

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the August 23, 2007 IESG Teleconference

This agenda was generated at 17:47:52 EDT, August 16, 2007
Web version of this agenda can be found at:
http://www.ietf.org/IESG/agenda.html
                                                                                
1. Administrivia
                                                                                
  1.1 Roll Call
  1.2 Bash the Agenda
  1.3 Approval of the Minutes
  1.4 Review of Action Items

2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-sip-gruu-14.txt
    Obtaining and Using Globally Routable User Agent (UA) URIs (GRUU) in the 
    Session Initiation Protocol (SIP) (Proposed Standard) - 1 of 10 
    Token: Cullen Jennings
  o draft-ietf-mmusic-ice-17.txt
    Interactive Connectivity Establishment (ICE): A Protocol for Network 
    Address Translator (NAT) Traversal for Offer/Answer Protocols (Proposed 
    Standard) - 2 of 10 
    Note: Proto Shepherd is Jean-Francois Mule 
    Token: Cullen Jennings
  o draft-ietf-hubmib-efm-cu-mib-08.txt
    Ethernet in the First Mile Copper (EFMCu) Interfaces MIB (Proposed 
    Standard) - 3 of 10 
    Token: Dan Romascanu
  o draft-ietf-ccamp-inter-domain-rsvp-te-06.txt
    Inter domain Multiprotocol Label Switching (MPLS) and Generalized MPLS 
    (GMPLS) Traffic Engineering - RSVP-TE extensions (Proposed Standard) - 4 of 
    10 
    Token: Ross Callon
  o draft-ietf-ccamp-lsp-stitching-06.txt
    Label Switched Path Stitching with Generalized Multiprotocol Label 
    Switching Traffic Engineering (GMPLS TE) (Proposed Standard) - 5 of 10 
    Token: Ross Callon
  o draft-ietf-ccamp-inter-domain-pd-path-comp-05.txt
    A Per-domain path computation method for establishing Inter-domain Traffic 
    Engineering (TE) Label Switched Paths (LSPs) (Proposed Standard) - 6 of 10 
    Token: Ross Callon
  o draft-ietf-lemonade-rfc2192bis-09.txt
    IMAP URL Scheme (Proposed Standard) - 7 of 10 
    Token: Lisa Dusseault
  o draft-ietf-opsec-filter-caps-09.txt
    Filtering and Rate Limiting Capabilities for IP Network Infrastructure 
    (BCP) - 8 of 10 
    Token: Ron Bonica
  o draft-ietf-avt-rtp-and-rtcp-mux-07.txt
    Multiplexing RTP Data and Control Packets on a Single Port (Proposed 
    Standard) - 9 of 10 
    Note: Tom Taylor is Shepherd 
    Token: Cullen Jennings
  o draft-ietf-sip-ice-option-tag-02.txt
    Indicating Support for Interactive Connectivity Establishment (ICE) in the 
    Session Initiation Protocol (SIP) (Proposed Standard) - 10 of 10 
    Token: Cullen Jennings

2.1.2 Returning Item
NONE

2.2 Individual Submissions
2.2.1 New Item
  o draft-hutzler-spamops-08.txt
    Email Submission Operations: Access and Accountability Requirements (BCP) - 
    1 of 4 
    Note: Dave Crocker is the PROTO shepherd. 
    Token: Dan Romascanu
  o draft-duerst-archived-at-07.txt
    The Archived-At Message Header Field (Proposed Standard) - 2 of 4 
    Note: Frank Ellermann &lt;[email-masked]&gt; is document shepherd 
    Token: Chris Newman
  o draft-crispin-collation-unicasemap-06.txt
    i;unicode-casemap - Simple Unicode Collation Algorithm (Proposed Standard) 
    - 3 of 4 
    Token: Lisa Dusseault
  o draft-carlberg-trip-attribute-rp-02.txt
    TRIP Attribute for Resource Priority (Proposed Standard) - 4 of 4 
    Note: This draft was not done as an IPTEL WG because we are trying to close 
    IPTEL. 
    Token: Cullen Jennings

2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-tls-srp-14.txt
    Using SRP for TLS Authentication (Informational) - 1 of 1 
    Token: Tim Polk

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-hartman-webauth-phishing-05.txt
    Requirements for Web Authentication Resistant to Phishing (Informational) - 
    1 of 2 
    Token: Lisa Dusseault
  o draft-hunt-avt-rtcpxnq-00.txt
    BT's eXtended Network Quality RTP Control Protocol Extended Reports (RTCP 
    XR XNQ) (Informational) - 2 of 2 
    Note: Please read IESG note. 
    Token: Cullen Jennings

3.2.2 Returning Item
  o Two-document ballot:  - 1 of 1
     - draft-weiler-dnssec-dlv-iana-00.txt
       DNSSEC Lookaside Validation (DLV) IANA Registry (Informational) 
     - draft-weiler-dnssec-dlv-03.txt
       DNSSEC Lookaside Validation (DLV) (Informational) 
    Token: Russ Housley

3.2.3 For Action
  o draft-irtf-dtnrg-bundle-spec-10.txt
    Bundle Protocol Specification (Experimental) - 1 of 2 
    Token: Russ Housley
  o draft-adolf-dvb-urn-00.txt
    A Uniform Resource Name (URN) Namespace for the Digital Video Broadcasting 
    Project (DVB) (Informational) - 2 of 2 
    Token: Russ Housley
3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG approval.

	The document shepherd must propose one of these responses in
	the the Data Tracker note and supply complete text in the IESG
	Note portion of the write-up. The Area Director ballot positions
	indicate consensus with the response proposed by the
	document shepherd.

	Other matters may be recorded in comments, and the comments will
	be passed on to the RFC Editor as community review of the document.

3.3.1 New Item
NONE
3.3.2 Returning Item
NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
    NONE
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
  o DNS Extensions (dnsext) - 1 of 1
    Token: Mark
4.2.2 Proposed for Approval
  o Kerberos (krb-wg) - 1 of 1
    Token: Sam

5. IAB News We can use

6. Management Issue

 6.1 Area Coordinators (Russ Housley)

 6.2 Expedite draft-ietf-mmusic-ice (Cullen Jennings)

 6.3 Expert for RFC 4520 [IANA #94105] (Michelle Cotton)

 6.4 Republication of RFC 4722 with RFC Editor Note (Dan Romascanu)

7. Agenda Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist